This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 421091 - k3b: freezes on verify data
k3b: freezes on verify data
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 04:02 EST by Marc
Modified: 2008-01-06 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.4-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 20:16:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc 2007-12-12 04:02:35 EST
Description of problem:

k3b-1.0.4-3.fc8 freezes when going into verify mode.  DVD+RW burns okay 
(data is also okay on the disk), but when CD drawer opens ready to close again 
to verify the data, the drawer stays open, unlike the previous package (k3b-
1.0.3-3.fc8).  k3b-1.0.3-3.fc8 worked fine in verify mode before the update was 
applied, and worked fine again when reinstalled as the --oldpackage.  The
k3b-1.0.4-3.fc8 test package produced the same verify freeze problem.

This is the same problem as bug 246264 highlighted for F7 (2007-06-29 13:51 EST).


Version-Release number of selected component (if applicable):


How reproducible:

Problem occurred in test package, and then in released package.  As soon as the
k3b-1.0.4-3.fc8 package was installed, the verify data mode failed, even after a
reinstall of the update.


Steps to Reproduce:
1. Install update, and verify data fails
2. Reinstall old package (k3b-1.0.3-3.fc8), and K3b verifies data okay
3. Try k3b-1.0.4-3.fc8 again, and verify fails
  
Actual results:


Expected results:


Additional info:
Comment 1 Rex Dieter 2007-12-12 08:09:31 EST
Can you try the latest updates-testing build:
https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4348
Comment 2 Marc 2007-12-12 08:15:02 EST
Have just downloaded the k3b-1.0.4-5.fc8.i386.rpm test package, and will test it
this evening.

Thank you,

Marc.
Comment 3 Marc 2007-12-12 13:47:19 EST
Installed the k3b-1.0.4-5.fc8.i386.rpm test package, and the freezing problem in
verify data mode is now fixed.  This test package works from my point-of-view.

Thank you,

Marc.
Comment 4 Fedora Update System 2007-12-12 14:56:25 EST
k3b-1.0.4-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update k3b'
Comment 5 Serge Droz 2008-01-04 15:19:54 EST
k3b-1.0.4-5.fc8 solved the above problem for me. No other problems seen so far.

PS: Happy 2008 
Comment 6 Fedora Update System 2008-01-06 20:16:35 EST
k3b-1.0.4-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.